/* 
  Project_Others.strings
  QuickPlan

  Created by MBL on 2021/9/5.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Touch Bar ** */
"touchbar.quick.start" = "Manuel de présentation" ;

"touchbar.today" = "AUJOURD'HUI" ;

"touchbar.to.prj.start" = "↪︎ Démarrage du projet" ;

"touchbar.to.today" = "↪︎ Aujourd'hui" ;

/* ** Insepctors ** */
"pe.enable.filtering" = "Activer les filtres" ;

"tips.after.color.changed.when.critical.path" = "La nouvelle couleur prend effet après avoir modifié \nle style d'affichage du diagramme de Gantt." ;

"your.input.work" = "votre entrée" ;

"pe.only.assign.to.task" = "Ne peut affecter qu'une seule tâche aux ressources" ;

"pe.no.member.filtered" = "Il n'y a aucun membre qui satisfait la condition de filtre" ;

/* ** Search ** */
"search.replace.title" = "Rechercher et remplacer" ;

"search.title" = "Recherche" ;

"search.please.enter" = "(Veuillez entrer un texte pour la recherche)" ;

"search.please.click.button" = "(Veuillez cliquer sur le bouton \"Rechercher\" pour continuer)" ;

"search.no.found" = "Aucune tâche correspondante trouvée" ;

/* ** Repeat ** */
"repeat.day" = "Jour" ;

"repeat.week" = "Semaine" ;

"repeat.month" = "Mois" ;

"repeat.same.group" = "Le même groupe" ;

"repeat.new.group" = "Un nouveau groupe" ;

"repeat.new.subprj" = "Nouveau sous-projet" ;

"repeat.working.day" = "Jour ouvrable" ;

/* ** Task Summary ** */
"summary.working.days" = "Jours de Travail" ;

"summary.duration" = "Jours Totaux" ;

/* ** format ** */
"work.hours.unit" = " heures" ;

"work.hour.unit" = " heure" ;
